/* FULLWIDTH OF BOXED VERSIONS SETTINGS*/
 .container {
    margin: 0 auto;
    width:940px; /*Change to any value and the whole template will adjust to it :) */
    position: relative;
    
}
#container{   
    width: 100%;/* if you want  boxed version change the value to the value of .container (940px by default) + some value (for example 80px more, they represent margins on the left and right) so it would be 1020px*/
    margin:0px auto;
}
/*-------------------------------------------------------------------------------------------*/
/*                                 TABLE OF CONTENT                                         */
/*-----------------------------------------------------------------------------------------*/
/*
1 - RESET CSS
2 - GENERAL CSS FOR STYLING (BODY,LINKS, LISTS,HEADINGS,TABLES,CODE, WRAPPER, CONTAINER)
3 - GRID 
4 - HEADER CSS STYLE (NAVIGATION & TOP LINKS)
5 - SLIDERS (LAYERSLIDER, REVOLUTION SLIDER, FLEX SLIDER)
6 - FOOTER & COPYRIGHTS
7 - FORMS
8 - PORTFOLIO & BLOG
9 - PRICING TABLES & BOXES
10 - SHOP LAYOUT
11 - COMMENT AREA
12 - JQUERY TABS
13 - JQUERY ACCORDION
14 - CAROUSEL
15 - SIDEBAR
16 - TABLES
17 - SOCIAL WIDGETS (FLICKR,INSTAGRAM & TWITTER)
18 - NOTIFICATIONS BOXES
19 - TOOLTIP
20 - BUTTONS
21 - SKILLS BAR
22 - TEAM MEMBER
23 - FEATURED ICONS BLOCKS
24 - TESTIMONIALS, SERVICES % NOTICE ICONS BLOCKS
25 - DROPCAPS, HOME INTRO,SIMPLE LIST, TEAM MEMBER CHART & GOOGLE MAPS 
*/
 /*--------------------------------------------------------------------------------------*/
 /*                     1 - RESET CSS                                                    */
 /*-------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, and, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, /*table, caption, tbody, tfoot, thead, tr, th, td,*/ article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, select { background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
body { line-height: 1 }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: none }
del { text-decoration: line-through }
hr { background: transparent; border: 0; clear: both; color: transparent; height: 1px; margin: 0; padding: 0; }
mark { background-color: #ffffb3; font-style: italic; }
input, select { vertical-align: middle }
ol, ul { list-style: none }
table { border-collapse: collapse; border-spacing: 0; }
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; width: 0; }
* html .clearfix, :first-child+html .clearfix { zoom: 1 }
 /*--------------------------------------------------------------------------------------*/
 /*                     2 - GENERAL CSS FOR STYLING                                      */
 /*-------------------------------------------------------------------------------------*/

body {
    background: #FFF;
    color: #898989;
    font-family: 'Microsoft YaHei', serif;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    font-size:14px;
    line-height:21px;
}
html, body {height:100%;}
body.empty{ margin-top: 50px;}
p{margin-bottom: 10px;}
code,
pre {
    display: block;
    clear: both;
    overflow: auto;
    padding: 10px;
    text-align: left;
    white-space: pre;
    line-height: 18px;
    margin: 20px 0;
    background-color: #ebebeb;
}
img {
    max-width: 100%;
    height: auto;
}
a, a > * {
    text-decoration: none;
    color:#656d78;
    
}
a:hover{
   text-decoration: none;
}
a#logo span{
    color:#aab2bd;
    font-style: italic;
    font-size: 11px;
    margin-left: 10px;
    margin-top: 7px;
    position: absolute;
}
blockquote{border-left:3px solid #e8e8e8;padding-left:20px;color:#afafaf;line-height:20px;margin:20px 0 20px 15px}
strong { font-family: "Microsoft Yahei", Arial, Verdana;font-weight: 800;line-height: 30px;}
h1,h2,h3,h4,h5,h6 {
    font-weight: 700;
    font-variant: normal;
    white-space: normal;
    color: #404040;
    font-family: 'Microsoft Yahei', arial, sans-serif;
}
h1 {
    font-size: 26px;
    line-height: 32px;
}
h2 {
    font-size: 24px;
    line-height: 30px;
}
h3 {
    font-size: 22px;
    line-height: 30px;
}
h4 {
    font-size: 16px;
    line-height: 22px;

}
h5 {
    font-size: 16px;
    line-height: 22px;
}
h6 {
    font-size: 14px;
    line-height: 22px;
}
header {
    height: auto;
    width: 100%;
    float: left;
    margin: 0px 0 0 0;
}
 #wrapp{
    float: left;
    width: 100%;
    background: #fff;
 }

#content{
     
    float:left;
    width: 100%;
    margin: 0px 0 0 0 ;
    position: relative;
}
header#header{
    padding: 0px 0  0px 0;   
     width: 100%;
    background: #FFF;

    float:left;
}
 header#header.header-3{
    border-bottom: 1px solid #e6e9ee;
 }
#header-links{
    width: 100%;
    float: left;
    background: #f6f7fb;
    border-bottom: 1px solid #e6e9ee;
    margin-bottom: 20px;
    padding: 10px 0;

}
.intro-features{
    width: 100%;
    float: left;
    background: #f6f7fb;
    border-bottom: 1px solid #e6e9ee;
    border-top: 1px solid #e6e9ee;
    padding: 40px 0 20px 0;
}
.intro-features.no-bottom-margin{
    margin-bottom: 0px;
    margin-top: 55px;
}

.intro-features.no-top-margin{
    margin-bottom:55px;
    margin-top: 0px;
}

.intro-features.bottom-margin-minus{
    margin-bottom: -40px;
     
}

#header-links a {
    color:#656d78;
    font-size: 13px;
}
#breadcrumb {
    float: left;
    background: #f6f7fb;
    width: 100%;
    padding: 15px 0px 12px 0px;
    margin-left: 0px;
    border-top: 1px solid #e6e9ee;
    border-bottom: 1px solid #e6e9ee;
    margin-bottom: 40px;
}
#breadcrumb h4 {
    color: #656d78;
    font-weight: 500;
    margin-bottom: 10px;
    display: inline;
}
#breadcrumbs ul {
    float: right;
    padding: 0px 0;
    font-size: 12px;
    margin-top: 0px;
}
#breadcrumbs ul li {
    font-size: 11px;
    display: inline-block;
    color: #888;
    padding: 0 11px 0 0;
    margin: 0 0 0 5px;
    background: url(../images/breadcrumbs.png) no-repeat 100% 50%;
}
#breadcrumbs ul li:last-child a,
#breadcrumbs ul li a { color: #888888 }
#breadcrumbs ul li:last-child a:hover,
#breadcrumbs ul li a:hover { text-decoration: underline }
#breadcrumbs ul li:first-child {
    padding-right: 0;
    margin-left: 0;
}
#breadcrumbs ul li:first-child,
#breadcrumbs ul li:last-child {
    color: #888;
    background: none;
}
#breadcrumbs ul li:last-child {
    padding: 0;
    background: none;
}
 /*--------------------------------------------------------------------------------------*/
 /*                     3 - GRID                                                        */
 /*-------------------------------------------------------------------------------------*/

.one,.one-half,.two-third,.one-third,.one-fourth ,.one-fifth,.one-sixth,.three-fourth{ float:left;position:relative;margin-right:2.21%; }
.one { width: 100%; margin-right: 0!important; }
.one-half { width: 48.895%; }
.two-third { width: 65.93%; }
.one-third  { width: 31.86%; }
.one-fourth { width: 23.34%; }
.three-fourth { width: 74.44%;}
.one-fifth { width: 18.23%; }
.one-sixth { width: 14.82%; }
.one-half:nth-child(2n), .one-third:nth-child(3n), .one-fourth:nth-child(4n),.one-fifth:nth-child(5n),.one-sixth:nth-child(6n){margin-right: 0!important;}
.horizontal-line {width: 100%;margin: 40px 0 10px 0; float: left; border-top: 1px solid #e3e3e3;}
.container .one-fourth:last-child{margin-right: 0!important;}
.container .one-third:last-child{margin-right: 0!important;}
.container .three-fourth:last-child{margin-right: 0!important;}
.container .two-third:last-child{margin-right: 0!important;}
.one .one-fourth:last-child{margin-right: 0!important;}
.one .two-third:last-child{margin-right: 0!important;}
 /*--------------------------------------------------------------------------------------*/
 /*                     4 - HEADER CSS STYLES                                           */
 /*-------------------------------------------------------------------------------------*/
 /*main navigation*/
#main-navigation.sticky {
    position: fixed;
    width: 100%; /*  width: 100%; If you're using fullwidth layout*/
    height: auto;
    top: 0px!important;
    z-index: 9999;
    border-bottom: 1px solid rgba(0,0,0,0.1cccc);
}
#main-navigation.sticky-fullwidth { width: 100%!important }
#main-navigation {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 0px;
}
#main-navigation select { display: none }
#main-navigation select {
    background: #FFF;
    border: 1px solid #eee;
    cursor: pointer;
    padding: 10px 5px;
    color: #676767;
}
ul.main-menu.alternative { float: right }
ul.main-menu.alternative li a { color: #898989 }
.main-menu.alternative > li:hover > a { color: #FFF }
ul.main-menu.alternative li a#current { border: none }
ul.main-menu.alternative li a {
    border-right: none;
    border-left: none;
}
.main-menu,
.main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#current {
    background-color: #ff5105;
    border-right: 1px solid #ff5105;
}
.main-menu li,
.main-menu ul a { position: relative }
.main-menu > li { float: left }
.main-menu > li.floatr { float: right }
.main-menu li > a { display: block }
.main-menu ul {
    position: absolute;
    display: none;
    width: 180px;
}
.main-menu ul ul {
    top: 0;
    left: 180px;
}
#navigation ul li:first-child { margin-left: -8px }
#navigation ul li ul li:first-child,
#navigation ul li ul li ul li:first-child { margin-left: 0 }
ul.main-menu li a i {
    color: #FFF;
    margin-right: 10px;
}
ul.main-menu  ul li a i { color: #aab3bc }
#current {
    margin-left: 0px;
    padding-left: 20px;
    z-index: 8;
    position: relative;
}
.main-menu a { text-decoration: none }
.main-menu > li > a {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    padding: 20px 20px 20px 20px;
}
.main-menu > li > a i {
    display: block;
    text-align: center;
    font-size: 22px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.main-menu > li:hover > a {
    background-color: #ff5105;
    padding-left: 20px;
    margin: 0 0 0 0px;
}
.main-menu  li  a  span {
    display: block;
    color: #ccd0d9;
    width: 100%;
    font-style: italic;
    font-size: 11px;
    line-height: 14px;
}
.main-menu > li > a img,
.main-menu li > ul > li > a img {
    border: 0;
    margin-right: 7px;
}
/* Sub Menu */
.main-menu ul {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-top: none;
    left: 1px;
    z-index: 999;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.04);
    box-shadow: 0 1px 1px rgba(0,0,0,0.04);
}
.main-menu ul a {
    color: #656d78;
    font-size: 12px;
    line-height: 18px;
    padding: 9px 12px;
    border-top: 1px solid #e6e6e6;
}
/* Mega Menu */
.main-menu .one-column,
.main-menu .two-columns,
.main-menu .three-columns,
.main-menu .four-columns,
.main-menu .five-columns {
    position: absolute;
    display: none;
    overflow: auto;
    z-index: 999;
    background: #fff;
}
.main-menu .one-column,
.main-menu .one { width: 160px }
.main-menu .two-columns,
.main-menu .two { width: 320px }
.main-menu .three-columns,
.main-menu .three { width: 480px }
.main-menu .four-columns,
.main-menu .four { width: 640px }
.main-menu .five-columns,
.main-menu .five { width: 800px }
.main-menu > li.floatr > ul.one-column,
ul.two-columns,
ul.three-columns,
ul.four-columns,
ul.five-columns { right: 0 }
.main-menu > li:hover > ul.one-column,
ul.two-columns,
ul.three-columns,
ul.four-columns,
ul.five-columns { display: block }
.main-menu .one,
.main-menu .two,
.main-menu .three,
.main-menu .four,
.main-menu .colfive5 { float: left }
.main-menu li > ul.one-column,
ul.two-columns,
ul.three-columns,
ul.four-columns,
ul.five-columns {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    left: -1px;
    padding: 10px;
}
ul.one-column a:hover,
ul.two-columns a:hover,
ul.three-columns a:hover,
ul.four-columns a:hover,
ul.five-columns a:hover {
    background: none;
    border: none;
}
ul.one-column a,
ul.two-columns a,
ul.three-columns a,
ul.four-columns a,
ul.five-columns a {
    background: none;
    border: none;
}
ul.one-column p a,
ul.two-columns p a,
ul.three-columns p a,
ul.four-columns p a,
ul.five-columns p a { padding: 0 }
.main-menu h5 {
    font-size: 13px;
    color: #656d78;
    font-weight: normal;
    margin: 8px 10px 7px 10px;
    font-weight: 600;
    letter-spacing: 0;
}
.main-menu ol {
    list-style: none;
    margin: 7px 10px;
    padding: 0;
}
.main-menu ol li {
    border-bottom: 1px dotted #e0e0e0;
    padding: 4px 0;
}
.main-menu ol a {
    color: #aab2bd;
    font-size: 12px;
    padding: 3px 0;
    line-height: 15px;
}
.main-menu p {
    font-size: 12px;
    line-height: 18px;
    margin: 9px 10px;
    padding: 0;
}
.main-menu p a {
    color: #aab2bd;
    text-decoration: underline;
}
.main-menu p a:hover { color: #555 }
.main-menu ol a i {
    margin-right: 7px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.top-search {
    float: right;
    margin-top: 20px;
}
ul.contact-links li {
    float: left;
    margin-left: 10px;
    margin-top: 3px;
}
ul.social-links li {
    margin-left: 3px;
    float: left;
    color: #aab2bd;
}
ul.social-links { float: right }
ul.social-links li a {
    float: left;
    border-radius: 4px;
    height: 20px;
    padding-top: 3px;
    text-align: center;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
ul.contact-links li a i,
ul.social-links li a i {
    font-weight: 400;
    font-size: 15px;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
ul.contact-links li a i { margin-right: 5px }
.head-wrapp {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
ul.contact-links li a:hover i,
ul.social-links li a:hover i { color: #656d78 }
/*#header-links a:hover { color: #656d78 }*/
.input-wrapp {
    float: left;
    width: 100%;
    display: block;
}
 /*--------------------------------------------------------------------------------------*/
 /*                     5 - SLIDER                                                      */
 /*-------------------------------------------------------------------------------------*/
/*slideBox大图滚动*/
.slideBox{ width:100%; height:450px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:200px; bottom:20px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:3px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{  height:450px; display:block;  max-width: none; left: 50%; margin-left: -800px; position: relative; }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

 /*--------------------------------------------------------------------------------------*/
 /*                     6 - FOOTER & COPYRIGHTS                                          */
 /*-------------------------------------------------------------------------------------*/
.footer-call-to-action {
    float: left;
    width: 100%;
    padding: 30px 0 30px 0;
    margin-bottom: -40px;
}
.footer-call-to-action .one-fourth { text-align: right }
.footer-call-to-action h4 {
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
}
#footer a { color: #7e8793 }
#footer {
    margin-top: 40px;
    width: 100%;
    padding: 40px 0;
    float: left;
    position: relative;
    background: #333942;
    height: auto;
    color: #7e8793;
}
#copyrights {
    width: 100%;
    padding: 30px 0 10px 0;
    float: left;
    position: relative;
    background: #292f38;
    height: auto;
    color: #4d5560;
    font-size: 12px;
    border-top: 1px solid rgba(255,255,255,0.10);
}
#copyrights a {
    -moz-transition: all 0.24s ease 0s;
    -webkit-transition: all 0.24s ease 0s;
    -o-transition: all 0.24s ease 0s;
    color: #4d5560;
}
#copyrights a:hover {
    color: #FFF;
    text-decoration: none;
}
#footer h4 {
    font-size: 13px;
    color: #FFF;
    font-family: "Microsoft Yahei", Arial, Verdana;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 400;
}
#footer ul {
    float: left;
    list-style: none;
}
#footer ul li {
    width: 100%;
    float: left;
    list-style: none;
    padding: 12px 0;
    border-bottom: 1px solid #434a54;
}
#footer ul li a i { margin-right: 5px }
#footer a:hover {
    color: #e6e9ee;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.copyright_links {float: right; }
.copyright_links li {
    display: inline;
    float: left;
}
.copyright_links li a {
    float: left;
    padding: 0px 11px 0px 10px;
   
}
.copyright_links li.last a,
.copyright_links ul li:last-child a { background: none}
.copyright_links li a:hover {text-decoration: underline}
 
.item-wrapp {
    border-radius: 4px;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.item-wrapp:hover { box-shadow: 0px 0px 5px #e6e9ee }
.portfolio-item,
.blog-item {
    float: left;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}
.portfolio-item a,
.blog-item a {
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.portfolio-item img,
.blog-item img {
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
    -webkit-backface-visibility: hidden;
    border-radius: 4px 4px 0 0;
    width: 100%;
    height: auto;
    float: left;
}
.blog-item img { border-radius: 4px }
.portfolio-item:hover img,
.blog-item.small:hover img,
.blog-item.medium:hover img,
.blog-item.large:hover img {
    position: relative;
    z-index: 10;
    background: transparent !important;
    -webkit-transform: scale(1.18);
    -moz-transform: scale(1.18);
    -ms-transform: scale(1.18);
    -o-transform: scale(1.18);
    -webkit-perspective: 1000;
    border-radius: 4px 4px 0 0;
}
.blog-item.small img,
.blog-item.small:hover img,
.blog-item.medium img,
.blog-item.medium:hover img,
.blog-item.large img,
.blog-item.large:hover img { border-radius: 4px 4px 4px 4px!important }
.blog-item { border-radius: 4px }
.portfolio-item a.item-permalink,
.blog-item a.item-permalink {
    background: rgba(0,0,0,0.75);
    position: absolute;
    top: 40%;
    left: -50px;
    z-index: 120;
    border-radius: 4px;
    padding: 8px 12px 8px 12px;
}
.portfolio-item a.item-preview,
.blog-item a.item-preview {
    padding: 8px 12px 8px 12px;
    background: rgba(0,0,0,0.75);
    position: absolute;
    top: 40%;
    right: -50px;
    z-index: 121;
    border-radius: 4px;
}
.portfolio-item a.item-permalink:hover,
.portfolio-item a.item-preview:hover,
.blog-item a.item-permalink:hover,
.blog-item a.item-preview:hover { background: #FFF }
.portfolio-item a.item-permalink:hover i,
.portfolio-item a.item-preview:hover i,
.blog-item a.item-permalink:hover i,
.blog-item a.item-preview:hover i { color: #434a54 }
.portfolio-item a.item-permalink i,
.portfolio-item a.item-preview i,
.blog-item a.item-permalink i,
.blog-item a.item-preview i {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
}

.one-third.product .item-wrapp .portfolio-item:hover  a.item-permalink { left: 32% }
.one-third.product .item-wrapp .portfolio-item:hover  a.item-preview { right: 32% }
.portfolio-item:hover  a.item-permalink { left: 31.5% }
.portfolio-item:hover  a.item-preview { right: 31.5% }
.blog-item.small:hover  a.item-permalink { left: 30% }
.blog-item.small:hover  a.item-preview { right: 30% }
.blog-item.medium:hover  a.item-permalink { left: 38% }
.blog-item.medium:hover  a.item-preview { right: 38% }
.blog-item.large:hover  a.item-permalink { left: 44% }
.blog-item.large:hover  a.item-preview { right: 44% }

.blog-post {
    float: left;
    width: 100%;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
}
.permalink h4 { margin-bottom: 0px }
.permalink a {
    color: #656d78;
    font-family: "Microsoft Yahei";
    font-weight: 700;
    font-size: 18px;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.permalink a:hover { text-decoration: none }
.media-holder {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
.blog-post.layout-2 .media-holder {
    float: left;
    width: 200px;
    margin-bottom: 0px;
    margin-right: 20px;
    position: relative;
}
.blog-post.layout-2 .post-intro {
    width: 68.5%;
    float: left;
}
.blog-post.layout-3 {
    width: 48.89%;
    margin-right: 2.21%;
}
.blog-post.layout-3:nth-child(2n) { margin-right: 0%!important }
.media-holder img {
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.media-holder img:hover {  }
.blog-post.layout-2 ul.post-meta {
    width: auto;
    display: block;
}
ul.post-meta {
    overflow: hidden;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
ul.post-meta li {
    padding: 5px 0;
    margin: 0 0px 5px 5px;
    display: inline-block;
    color: #a5a5a5;
}
ul.post-meta li:first-child { margin-left: 0px }
ul.post-meta li i {
    margin-right: 5px;
    color: #a5a5a5;
}
ul.post-meta li a {
    color: #a5a5a5;
    font-weight: 400;
}
ul.post-meta li a:hover { text-decoration: none }
.pagination ul {
    margin: 10px 0 30px 0;
    float: left;
    position: relative;
    width: 100%;
}
.pagination ul li{
        float: left;
}
.pagination ul li a {
    padding: 5px 10px;
    display: inline-block;
    margin-right: 1px;
    background: #aab2bd;
    color: #FFF;
    border-bottom: 1px solid #8d95a0;
    text-decoration: none;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
.pagination ul .current{
    border: none;
    background: transparent !important;
}
.pagination .thisone{
    background: #0054a6 !important;
}
.pagination select{
    height: 30px;
}
.pagination ul li:first-child a{  border-radius: 4px 0px 0px 4px;} 
.pagination ul li:last-child a{   border-radius: 0px 4px 4px 0px;}
 /*--------------------------------------------------------------------------------------*/
 /*                     15 - SIDEBAR                                                     */
 /*-------------------------------------------------------------------------------------*/
.sidebar .widget {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}
.sidebar .widget .top-search  input { width: 198px }
.sidebar .widget .flickr-widget li {
    width: 48px;
    height: 48px;
}
.price-wrapp {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 20px;
}
.sidebar h4.widget-title {
    color: #656d78;
    font-family: 'Microsoft Yahei', Arial;
    font-size: 16px;
    margin-bottom: 10px;
}
.sidebar h4.widget-title  i {
    color: #aab2bd;
    margin-right: 5px;
}
.flickr-widget ul {
    list-style: none;
    float: left;
    width: 100%;
}
.flickr-widget ul li {
    float: left;
    margin-right: 5px;
    margin-bottom: 7px;
	width:auto !important;
	border:none !important;
	padding:0 !important;
}
.flickr-widget ul li a i {
    margin-right: 5px;
    font-size: 12px;
    color: #FFF;
}
.flickr-widget ul li a {
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    font-size: 11px;
    padding: 4px 8px;
    background:/*  #aab2bd */#666;
    text-decoration: none;
    color: #FFF !important;
    border-radius: 2px;
}
.flickr-widget a:hover{
	background: #aab2bd !important;
	color: #333 !important;
}
.flickr-widget a:hover i{
	color: #333 !important;
}
ul.sidebar-nav {
    float: left;
    list-style: none;
    margin: 0px;
}
ul.sidebar-nav li {
    width: 100%;
    float: left;
    list-style: none;
    padding: 5px 0px 5px 0px;
    border-bottom: 1px solid #efefef;
}
ul.sidebar-nav li a {
    color: #656d78;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    cursor: pointer;
    display: block;
}
ul.sidebar-nav li a i { margin-right: 5px }
 /*--------------------------------------------------------------------------------------*/
 /*                     16 - TABLES                                                     */
 /*-------------------------------------------------------------------------------------*/
/* .flickr-widget { margin: -5px -10px 0 0px }
.flickr-widget ul {
    float: left;
    list-style: none;
}
.flickr-widget li {
    float: left;
    border: 3px solid #212730;
    display: block;
    width: 60px;
    height: 60px;
    margin: 10px 10px 0 0;
    display: block;
    position: relative;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
    border-radius: 2px;
}
.flickr-widget li a img { border: none }
.flickr-widget.inner li { border: 3px solid #ccd0d9 }
.flickr-widget li a span {
    position: absolute;
    display: block;
    width: 60px;
    height: 60px;
    left: 0px;
    top: 0px;
    opacity: 0;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.flickr-widget.inner li a span {
    width: 48px;
    height: 48px;
}
.flickr-widget li a:hover span,
.flickr-widget.inner li a:hover span { opacity: 0.75 }
.flickr-widget li:hover { border: 3px solid #656d78 }
.flickr-widget.inner li:hover { border: 3px solid #aab2bd }
.flickr-widget.inner { margin-top: 15px }
.twitter-feeds li { border: none!important }
.twitter-feeds a { }
.twitter-feeds b a,
.twitter-feeds b a:hover {
    margin-top: 5px;
    display: block;
    color: #FFF;
    font-weight: normal;
}
.twitter-feeds b a:hover.twitter-feeds a:hover { text-decoration: underline }
.twitter-feeds b a { font-weight: 800 } */
 /*--------------------------------------------------------------------------------------*/
 /*                     18 - NOTIFICATION BOXES                                          */
 /*-------------------------------------------------------------------------------------*/
.notification {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
    position: relative;
    padding: 10px 5px 10px 10px;
    border-radius: 4px;
    font-family: "Microsoft Yahei", Arial, Verdana;
    font-style: normal;
    color: #FFF;
    box-shadow: inset 1px 1px  0px rgba(0,0,0,0.12),inset -1px -1px  0px rgba(0,0,0,0.12);
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    display: block;
}

 /*--------------------------------------------------------------------------------------*/
 /*                     20 - BUTTONS                                                    */
 /*-------------------------------------------------------------------------------------*/
.home-intro .button { float: right }
.button {
    font-size: 12px;
    color: #FFF!important;
    font-family: "Microsoft Yahei", Arial, Verdana;
    text-align: center;
    outline: none;
    text-transform: capitalize!important;
    cursor: pointer;
    position: relative;
    -moz-transition: all 0.24s ease 0s;
    -webkit-transition: all 0.24s ease 0s;
    -o-transition: all 0.24s ease 0s;
}
.button:hover { box-shadow: inset 1px 1px  0px rgba(0,0,0,0.15),inset -1px 0px  0px rgba(0,0,0,0.15) }
.button.color:hover,
.button.grey {
    background: #89929d;
    color: #FFF!important;
    text-decoration: none;
    border-bottom: 1px solid #656d78;
}
.button.simple-grey {
    background: #aab2bd;
    color: #FFF!important;
    text-decoration: none;
    border-bottom: none;
    font-size: 11px;
}
.button.color-alt {
    color: #FFF!important;
    text-decoration: none;
    border-bottom: none;
    font-size: 11px;
}
.button.color-alt:hover {
    background: #434a54!important;
    color: #FFF!important;
}
.button:active,
.grey-button:active,
.colored-button:active { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.35) inset }
.button i.right,
.grey-button i.right,
.colored-button i.right {
    color: #FFF;
    margin-left: 5px;
}
.button i.left,
.grey-button i.left,
.colored-button i.left {
    color: #FFF;
    margin-right: 5px;
}
.button.small,
.grey-button.small,
.colored-button.small { padding: 6px 13px }
.button.big,
.grey-button.big,
.colored-button.big { padding: 11px 17px }
.button.huge,
.grey-button.huge,
.colored-button.huge {
    padding: 12px 22px;
    font-size: 13px;
    text-transform: capitalize;
    color: #FFF!important;
    font-family: "Microsoft Yahei", Arial, Verdana;
    font-weight: 400;
}
.button.round,
.grey-button.round,
.colored-button.round { border-radius: 4px }
.button.circle,
.grey-button.circle,
.colored-button.circle { border-radius: 100px }
 /*--------------------------------------------------------------------------------------*/
 /*                     21 - SKILLS BAR                                                  */
 /*-------------------------------------------------------------------------------------*/

.home-intro {
    padding: 40px 0 30px 0;
    float: left;
    width: 100%;
    position: relative;
    /*margin-bottom: 40px;*/
}
.home-intro h4 {
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 400;
    color: #FFF;
}
.home-intro p {
    font-size: 14px;
    color: #FFF;
}

/*-----------------index product--------------------*/
.product-menu{
   margin-top: -5px;
   border-left: 3px solid #0054a6;
   border-right: 3px solid #0054a6;
   border-bottom: 3px solid #0054a6;
   padding:  0px 15px;
}
	

.product-menu li a{
	color: #656d78;
}
.product-menu .nLi{
    position: relative;
    line-height: 30px;
    border-bottom:1px dotted #999
}
.product-menu .nLi ul li{
    background-color: #0054A5;
    opacity: 0.8;
    border-bottom: 1px dotted #999;
}
.menu-son{
    display: none;
    top:0px;
    left: 201px;
    width: 200px;
    position: absolute;
}
.menu-son li{
    background-color: #fff;
}
.menu-son li a{
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    padding: 15px 5px 16px 20px;
    color: #fff;

}
.m-b-10{
    margin-bottom: 10px;
}
.img-cut{
    width: 218px;
    height: 145px;
    overflow: hidden;
}
.m-tb-30{
    margin-top: 30px ;
    margin-bottom: 30px ;
}



/*----------------news---------------------*/
.acr_title{
    width: 70%;
    color: #0069b7;
    display: block;
    float: left;
    margin-bottom: 10px !important;
}
.more{
    line-height: 30px;
    position: absolute;
    right: 8px;
}

.news-content img{
    display: block;
    width: 280px;
    height: 108px;
    padding: 4px;
    border: 1px solid #c7cbd3;
    margin-bottom: 8px;
}
.news-content ul li{

}
.news-content ul li a{
    font-size: 14px;
    color: #47536e;
    padding-left: 14px;
    background: url(../images/list-type.jpg) no-repeat left center;
    line-height: 30px;
}
.top-search span{
    color: #0054a6;
    font-size: 24px;
}
.slide{
    height: 450px;
}

.cp-hot-title span{
    font-size: 18px;
    display: block;
    float: left;
    color: #0069b7;
}
.cp-hot-title a{
    float: right;
}
.cp-hot-title h4{
    height: 36px;
    background: url(../images/cp-tit-bg.jpg) repeat-x bottom;
    margin-bottom: 30px;
}
.cp-pic-list .imgwrap{
    border: 1px solid #c6d4de;
    background: #fff;
}
.cp-pic-list li{
    margin-bottom: 10px;
}
.cp-all{
    z-index: 2;
}
.cp-name{
    text-align: center;
    background: url(../images/img-bg.gif) no-repeat;
    padding-top: 10px;
}
.cp-pic-list a{
    color: #656d78 !important;
}
.bg-blue{
    background: url(../images/bg-blue.jpg)  50% 50% / cover repeat;
    height: 300px;
    padding: 50px 0;
   
}
.map-list ul li{
    color: #eee;
    display: block;
    font-size: 16px;
    line-height: 28px;
}
.map-list ul {
    margin-left: 30px;
    padding-top: 10px;
}
.map-list h1{
    margin-left: 30px;
    color: #fff;

}
.permalink, .post-meta
{
    text-align: center;
}
.post-meta li{
    display: inline;
    margin-right: 20px;
    font-size: 12px;
}
.post-meta{
    margin-bottom:20px;
}
.context{
    margin-bottom: 20px;
}
.sidebar-nav{
    margin-bottom: 20px;
    padding-left: 20px;
}
.sidebar-nav li{
    list-style-type: square !important;
}
#list-art-name{
    text-align: left;
}
#blog-item{
    background: transparent !important;
}
.pageinfo{
    padding-left: 10px;
}
.procon h1{
    font-size: 16px;
    color: #0054a6;
}
.procon .div2{
    margin-top: 10px;
    line-height: 24px;
    position: relative;
    overflow: hidden;
}
.procon .div2 span{
    color: #0054c0;
    float: left;

}
.procon .p2{
    padding-left: 68px;
    /*position: absolute;
    top: 0px;
    left: 0px;*/
}
.img-wrap{
    border: 1px solid #999;
}
.procon-title{
    margin-top: 30px;
    color: #0054c0;
    font-size: 18px;
    border-bottom: 4px solid;
    margin-bottom: 20px;
}
.procon-main span{
    color: #656d78 !important;
    font-size: 14px !important;
}
.arc-body span{
    color: #656d78 !important;
    font-size: 14px !important;
}
.main-menu .casesub{
    position: absolute;
    left: -657px;
    width: 760px !important;
    text-align: center;
    padding-top: 10px;
}
.main-menu .casesub li{
    float: left;
    
    background: url(../images/line_s.jpg) left top no-repeat;
}
.main-menu .casesub li a{
    border: none !important;
}
.main-menu .casesub li img{
    margin: 8px 8px;
}
.main-menu .casesub li a span{
        color: #656d78;
}
.main-intro h3{
    color: #004f9e;
    font-size: 28px;
    padding-bottom: 8px;
    font-weight: bold;
    /*height: 84px;*/
}
.main-intro h3 em{
    display: inline-block;
    font-size: 18px;
    color: #999999;
    font-weight: normal;
    text-transform: uppercase;
    padding-left: 18px;
}
.main-intro h3 b{
    display: block;
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}
.main-intro ul li{
    font-size: 16px;
    color: #333333;
    line-height: 26px;
    margin-bottom: 20px;
    list-style-type: square;
    margin-left: 18px;
}
.main-intro ul li b{
    font-weight: bold;
    color: #ff0000;
}
.main-intro{
    margin-bottom: 30px;
    overflow: hidden;
}
.company-profile{
    background: #0054a6;
    height: auto;
    margin-bottom: 50px;
}
.company-profile .one-third{
    background: #ff5105;
    padding-bottom: 10px;
    background:url(../images/loading.gif) center center no-repeat; 
}
.company-profile .one-third embed{
    padding: 10px 10px 0 10px;
}
.company-profile .one-third span{
    color: #fff;
    padding: 0 0 10px 10px;
}
.company-profile .container{
    padding: 50px 0;
    overflow: hidden;
}
.company-profile .two-third p{
    color: #fff;
}
.picScroll{
    margin:10px auto;  
    position:relative;  
    border:1px solid #eee;  
    padding:10px 0 10px 30px; 
    background:#fff; 
    overflow:hidden;     
}
.picScroll .prev,
.picScroll .next{ 
    display:block; 
    position:absolute; 
    top:150px; 
    left:5px; 
    width:23px; 
    height:23px; 
    background:url(../images/btns.png) no-repeat;   
}
.picScroll .next{ 
    left:auto; 
    right:5px; 
    background-position:-25px 0; 
}
.picScroll .prev:hover{ 
    background-position:0 -30px; 
}
.picScroll .next:hover{ 
    background-position:-25px -30px; 
}
.picScroll ul{ 
    overflow:hidden; zoom:1; 
}
.picScroll ul li{ 
    width:162px; 
    float:left; 
    height: 205px;
    overflow:hidden; 
    padding:0 10px;    
    text-align: center; 
}
.picScroll ul li img{ 
    display:block; 
    background:url(../images/loading.gif) center center no-repeat; 
}
.picScroll span{
    text-align: center;
}
.picScroll .one{
    text-align: center;
}
.picScroll .one div{
    margin: 10px 0;
}
.picScroll .one div{
    background: url(../images/hr.gif) center center no-repeat;
}
.product-list .imgborder{
    padding: 5px;
    border: 1px solid #ddd;
}
.product-list ul{
    overflow: hidden;
    float: none !important;
}
.product-list .layout-2{
    margin-bottom: 20px;
}
.product-list ul li{
    display: block;
}
.product-list .permalink {
    background: url(../images/img-bg.gif) no-repeat left top;
}
.product-list .media-holder{
    float: none !important;
    margin-bottom: 0px !important;
}
.product-list .media-holder .blog-item{
    float: none !important;
}
.product-list #list-art-name{
    padding-top: 14px;
    padding-bottom: 8px;
}
.product-list #list-art-name h4 a{
    font-size: 16px;
    font-weight: normal;
}
.product-list .post-meta{
    text-align: left;
}
.product-list .post-meta li{
    padding: 0;
    margin: 0;
}
.ry-name{
    text-align: center !important;
}
.pagination select{
    border: 1px solid rgb(169,169,169);
}
.procon-main table{
    border: #888;
    width: 100% !important
}


/* 客服 */
.custom_service p{}
.custom_service p img {display: inline; margin-top:-5px; vertical-align:middle;}
.scrollsidebar{position:absolute; z-index:999; top:150px;}
.side_content{width:154px; height:auto; overflow:hidden; float:left; }
.side_content .side_list {width:154px;overflow:hidden;}
.show_btn{ width:0; height:130px; overflow:hidden; /* margin-top:50px; */ float:left; cursor:pointer;}
.show_btn span { display:none;}
.close_btn{width:24px;height:24px;cursor:pointer;}
.side_title,.side_bottom,.close_btn,.show_btn {background:url(../images/sidebar_bg.png) no-repeat;}
.side_title {height:46px;}
.side_bottom { height:8px;}
.side_center {font-family:Verdana, Geneva, sans-serif; padding:5px 2px; font-size:12px;}
.close_btn { float:right; display:block; width:21px; height:16px; margin:16px 10px 0 0; _margin:16px 5px 0 0;}
.close_btn span { display:none;}
.side_center .custom_service p { text-align:center; padding:6px 0; margin:0; vertical-align:middle; color:#404040; font-size:13px;}
.other  { text-align:center;border-bottom:1px solid #ddd;border-top:1px solid #ddd}
.other p { padding:5px 0; _height:16px; margin:0;color: #666666;}
.msgserver { text-align:center; margin-bottom:5px;}
.msgserver a { /* background:url(../images/sidebar_bg.png) no-repeat -130px -115px; */ padding-left:22px;}

/* blue skin as the default skin */
.side_title, .side_blue .side_title {background-position:-195px 0;}
.side_center, .side_blue .side_center {background:url(../images/blue_line.png) repeat-y center;}
.side_bottom, .side_blue .side_bottom {background-position:-195px -50px;}
.close_btn, .side_blue .close_btn {background-position:-22px 0;}
.close_btn:hover, .side_blue .close_btn:hover {background-position:-22px 0;}
.show_btn , .side_blue .show_btn {background-position:-152px 0;}
.msgserver a, .side_blue .msgserver a {color:#06C;}
